title: 'Column Order'
fields:
  -
    handle: column_order
    field:
      options:
        column: 'Leftmost first'
        column-reverse: 'Rightmost first'
      searchable: false
      default: column
      type: select
      display: 'Column order'
      instructions: 'Select the order in which you would like the columns to stack when the view is collapsed into a mobile view.'
      localizable: false
      listable: false
      sortable: false
